## padre 0.98+dfsg

=== debian/changelog ===
padre (0.98+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Fix dependency on libwx-perl.
    Add versioned Build-Depends-Indep on libwx-perl (>= 1:0.9901) and add
    correct epoch to libwx-perl (>= 1:0.9901) Depends.
  * Fix typo in longtitle in Debian menu entry.
    Thanks to Chris Leick and Bill Allombert for reporting (Closes: #684472)
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.98+dfsg
  * Removed skip test patch: problem's gone. The segfault happening in this
    test has been fixed in libdbi-perl 1.621.
  * refreshed fix-spelling patch
  * removed patch fix-double-line-in-outline (applied upstream)
  * copyright:
    * updated years
    - removed unused licenses
  * compat: bumped to 9
  * control:
    - remove ryan from uploaders
    * refreshed dependencies
    * bumped standard-version
  * debian/not-real-manual.list: refreshed file size for dummy manual page
  * refreshed disable-tcp-server.patch
  * added patch to fix mime_test

 -- Dominique Dumont <dod@debian.org>  Mon, 06 May 2013 13:12:27 +0200
