## padre 1.00%2Bdfsg

=== debian/changelog ===
padre (1.00+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.00+dfsg
  - removed fix-mime-test patch
  - removed fix-pod-errors patch
  * control:
    * bumped standard-version to 3.9.5
    * depends on perl 5.11
    * updated dep version on libdebug-client-perl and
      libparse-errorstring-perl-perl

 -- Dominique Dumont <dod@debian.org>  Sat, 23 Nov 2013 10:16:32 +0100

padre (0.98+dfsg-2) unstable; urgency=low

  * add patch fixing usage of experimental 'given', causing failed 'no
    warnings' tests (Closes: #724150)
  * use canonical VCS URLs
  * use upstream-provided .desktop file
  * add a patch fixing two POD errors (encoding)
  * drop unised lintian override about executable template scripts

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Sep 2013 23:37:53 +0300
