## padre 1.00+dfsg

=== debian/changelog ===
padre (1.00+dfsg-3) unstable; urgency=medium

  [ Daniel Lintott ]
  * Fix dversionmangle to correctly strip +dfsg suffix

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Explicitly build depend on libmodule-build-perl to avoid warnings
    during tests which lead to a build failure. Cf. #759838
  * Add patch to fix precedence issue warning. Cf. #759838

  [ Dominique Dumont ]
  * patch Padre::Browser::PseudoDoc to fix FTBS (Closes: #759838)

 -- Dominique Dumont <dod@debian.org>  Thu, 11 Sep 2014 19:11:50 +0200

padre (1.00+dfsg-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Axel Beckert ]
  * Fix typo in Vcs-Browser header (Thanks DUCK!)

  [ Damyan Ivanov ]
  * add (>= 0.39) to the libwx-scintilla-perl (build-)dependency
    Closes: #744224 -- segfault at startup
    Closes: #746139 -- FTBFS: segfault in tests

 -- Damyan Ivanov <dmn@debian.org>  Wed, 30 Apr 2014 00:13:42 +0300
