=== debian/control ===
--- 
+++ 
@@ -5,7 +5,9 @@
            Dominique Dumont <dod@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl (>= 5.11)
 Build-Depends-Indep: imagemagick,
                      libcapture-tiny-perl,
                      libclass-adapter-perl,
@@ -14,7 +16,7 @@
                      libclass-xsaccessor-perl,
                      libdbd-sqlite3-perl,
                      libdbi-perl,
-                     libdebug-client-perl (>= 0.20),
+                     libdebug-client-perl (>= 0.29),
                      libdevel-dumpvar-perl,
                      libdevel-refactor-perl,
                      libfile-copy-recursive-perl,
@@ -36,7 +38,7 @@
                      liborlite-migrate-perl,
                      liborlite-perl (>= 1.48),
                      libparams-util-perl,
-                     libparse-errorstring-perl-perl (>= 0.14),
+                     libparse-errorstring-perl-perl (>= 0.18),
                      libparse-exuberantctags-perl,
                      libperl-apireference-perl (>= 0.05-2),
                      libpod-abstract-perl,
@@ -59,16 +61,16 @@
                      libwww-perl,
                      libwx-perl (>= 1:0.9901),
                      libwx-perl-processstream-perl (>= 0.29),
-                     libwx-scintilla-perl,
+                     libwx-scintilla-perl (>= 0.39),
                      libyaml-tiny-perl,
                      perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
                      xauth,
                      xfonts-base,
                      xvfb
-Standards-Version: 3.9.4
-Vcs-Browser: http://git.debian.org/?p=pkg-perl/packages/padre.git
-Vcs-Git: git://anonscm.debian.org/git/pkg-perl/packages/padre.git
-Homepage: https://metacpan.org/release/Padre/
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/padre.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/padre.git
+Homepage: https://metacpan.org/release/Padre
 
 Package: padre
 Architecture: all
@@ -84,7 +86,7 @@
          libclass-xsaccessor-perl (>= 1.13),
          libdbd-sqlite3-perl (>= 1.35),
          libdbi-perl,
-         libdebug-client-perl (>= 0.21),
+         libdebug-client-perl (>= 0.29),
          libdevel-dumpvar-perl,
          libdevel-refactor-perl,
          libfile-copy-recursive-perl,
@@ -103,10 +105,11 @@
          liblist-moreutils-perl,
          liblocale-msgfmt-perl,
          libmodule-manifest-perl,
+         libmodule-starter-perl,
          liborlite-migrate-perl (>= 1.10),
          liborlite-perl (>= 1.96),
          libparams-util-perl,
-         libparse-errorstring-perl-perl (>= 0.14),
+         libparse-errorstring-perl-perl (>= 0.18),
          libparse-exuberantctags-perl,
          libpod-abstract-perl,
          libpod-pom-perl,
@@ -124,9 +127,10 @@
          libwww-perl,
          libwx-perl (>= 1:0.9901),
          libwx-perl-processstream-perl (>= 0.29),
-         libwx-scintilla-perl,
+         libwx-scintilla-perl (>= 0.39),
          libyaml-tiny-perl,
-         perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33)
+         perl (>= 5.13.0) | libthreads-shared-perl (>= 1.33),
+         perl (>= 5.11)
 Description: Perl Application Development and Refactoring Environment
  Padre is a Perl IDE that is simple to use for new Perl programmers but also
  supports large multi-lingual and multi-technology projects.
@@ -135,4 +139,3 @@
  creating Perl scripts, modules and distributions, with an extensible plugin
  system to support the addition of related functionality and languages and to
  support advanced developers taking the editor anywhere they want it to go.
-
